perl-UNIVERSAL-require-0.180.0-1-omv4000.noarch.rpm


Advertisement

Description

perl-UNIVERSAL-require - Require modules from a variable

Property Value
Distribution OpenMandriva Lx 4.0
Repository OpenMandriva Unsupported Release x86_64
Package filename perl-UNIVERSAL-require-0.180.0-1-omv4000.noarch.rpm
Package name perl-UNIVERSAL-require
Package version 0.180.0
Package release 1-omv4000
Package architecture noarch
Package type rpm
Category Development/Perl
Homepage http://search.cpan.org/dist/UNIVERSAL-require/
License GPLv2 or Artistic
Maintainer -
Download size 12.36 KB
Installed size 7.13 KB
This module creates a universal require() class method that will work with
every Perl module and is secure.

Alternatives

Package Version Architecture Repository
perl-UNIVERSAL-require-0.180.0-1-omv4000.noarch.rpm 0.180.0 noarch OpenMandriva Unsupported Release
perl-UNIVERSAL-require - - -

Requires

Name Value
perl >= 5.006
perl(Carp) -
perl(strict) -
perl(warnings) -

Provides

Name Value
perl(UNIVERSAL) -
perl(UNIVERSAL::require) = 0.180.0
perl-UNIVERSAL-require = 0.180.0-1

Conflicts

Name Value
perl-UNIVERSAL-exports < 0.03-3mdk

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package perl-UNIVERSAL-require-0.180.0-1-omv4000.noarch.rpm
Source Package perl-UNIVERSAL-require-0.180.0-1.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install perl-UNIVERSAL-require rpm package:
    # dnf install perl-UNIVERSAL-require

Files

Path
/usr/share/man/man3/UNIVERSAL::require.3pm.xz
/usr/share/perl5/vendor_perl/UNIVERSAL/require.pm

See Also

Package Description
perl-UPS-Nut-0.04-8-omv4000.noarch.rpm A perl module to talk to a UPS via NUT upsd
perl-URI-Find-20100505.0.0-4-omv4000.noarch.rpm Find URIs in arbitrary text
perl-URI-FromHash-0.40.0-3-omv4000.x86_64.rpm Build a URI from a set of named parameters
perl-UUID-Tiny-1.30.0-4-omv4000.noarch.rpm Pure Perl UUID functions
perl-Version-Next-0.2.0-5-omv4000.noarch.rpm Increment module version numbers simply and correctly
perl-Version-Requirements-0.101.20-6-omv4000.noarch.rpm A set of version requirements for a CPAN dist
perl-Video-Frequencies-0.30.0-14-omv4000.noarch.rpm Perl interface to the Video4linux tuner frequencies
perl-WWW-Babelfish-0.160.0-4-omv4000.noarch.rpm Perl extension for translation via Babelfish or Google
perl-WWW-HostipInfo-0.140.0-3-omv4000.noarch.rpm Get a country and city information from ip address
perl-WWW-Mechanize-Sleepy-0.700.0-4-omv4000.noarch.rpm WWW::Mechanize::Sleepy - A Sleepy Mechanize Agent
perl-WebService-FreeDB-0.770.0-4-omv4000.noarch.rpm FreeDB search by keyword
perl-X11-Protocol-0.560.0-4-omv4000.noarch.rpm Perl module for the X Window System Protocol
perl-XML-Atom-SimpleFeed-0.860.0-4-omv4000.noarch.rpm No-fuss generation of Atom syndication feeds
perl-XML-Driver-HTML-0.60.0-4-omv4000.noarch.rpm SAX Driver for non wellformed HTML
perl-XML-Dumper-0.810.0-5-omv4000.noarch.rpm Perl module for dumping Perl objects from/to XML
Advertisement
Advertisement